@CHARSET "ISO-8859-1";

	/* SHORT */
	/* Two Liner */

		
		.pane-content >  #twoLiner.breadcrumb.adjusting.shortBox {
			margin: 0px;
			padding:  0px;
			margin: 20px 0 20px 0px;
		}
		
	
/* ebanking front page */
#ebanking .panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 19px;
	
}

/* ebanking inside page */
#ebanking .titlebox-short + #twoLiner.breadcrumb.adjusting {
    margin: 20px 0px;
	height: 20px;
}

/* default pages located on BUSINESS */
#business-default .panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #twoLiner.breadcrumb {
	 margin: 20px 0 20px 0px;
}

/* default pages located on eBanking-inside */
.panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #twoLiner.breadcrumb.defaulter {
	margin: 20px 0 20px 0px;
}

#accounts-personal .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

#account-landing-page .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

#account-individual-page .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

#investments .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}


#uyc  .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

#investments-contact-us .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}


#credit-card-personal .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

/* investments landing */


#credit-card-landing .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#promos-landing .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#cc-rewards  .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#application-status .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#remittance-services .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#remittance-individual-3 .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#bdo-fees .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#press_release .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

#insurance-contact-us .panel-separator +  .pane-page-breadcrumb.panel-pane > .pane-content > #twoLiner.breadcrumb {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

.pane-content .breadcrumb.adjusting.defaulter {
	padding: 0px;
	margin: 20px 0 20px 0px;
}

/* investments-landing located on BUSINESS */
.panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}

/* *******Added by innah ***********
   for Promos page with twoLiner breadcrumbs
*/

#node-promos .panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #twoLiner.breadcrumb {
	margin: 20px 0 20px 0px;
}
